/* Menus */

A.menubartext	{
	font-Family:Verdana,Arial,Helvetica;
	font-Weight:bold; 
	font-Size:10px;
	color:white;
	text-decoration:none;
}


TD.clsMenuBarItem A {
	font-Weight:bold; 
	color:white;
	text-decoration:none; 
}

A.clsMenuBarItem  {
	font-Weight:bold; 
	color:black;
	text-decoration:none; 
}

A.clsMenuBarItem:visited {
	font-Weight:bold; 
	color:black;
	text-decoration:none; 
}

TD.clsMenuBarItem  {
	font-Family:Verdana,Arial,Helvetica;
	font-Weight:bold; 
	font-Size:10px;
	color:white;
	text-decoration:none; 
	cursor:hand;
}

TD.clsMenuBarItem A:hover { 
	color: White;
}

.clsMenuBarItem  {
	font-Family:Verdana,Arial,Helvetica;
	font-Weight:bold; 
	font-Size:10px;
	color:white;
	text-decoration:none; 
	cursor:hand;
}

.clsMenuBarItem:hover { 
	color: White;
}

DIV.clsMenu { 
	font-Family: Verdana,Arial,Helvetica;
	font-Size:10px; 
	background-color: #000000; 
	padding:5px 5px 5px 8px; 
	border:1 black solid;
}


DIV.clsMenuGray	 { 
	font-Family: Verdana,Arial,Helvetica;
	font-Size:10px; 
	background-color:gray; 
	padding:5px 5px 5px 8px; 
	border-top:1 white solid; 
}

DIV.clsMenu A { 
	font-Family: Verdana,Arial,Helvetica;
	text-decoration:none; 
	color:white; 
	font-Weight:bold; 
	}

DIV.clsMenuGray A { 
	font-Family: Verdana,Arial,Helvetica;
	text-decoration:none; 
	color:white; 
	font-Weight:bold; 
	}


DIV.clsMenu A:hover { 
	color: #7E8DFF; 
}


DIV.clsMenu_blk A:hover { 
	color: #7E8DFF; 
}
ÿ
/*
Links on the manuscript copy of this page:

*/
